This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 213745 - kernel bug
kernel bug
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-02 15:29 EST by Stefan Soderberg
Modified: 2008-01-07 19:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 19:29:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
message from syslogd (6.75 KB, text/plain)
2006-11-02 15:29 EST, Stefan Soderberg
no flags Details

  None (edit)
Description Stefan Soderberg 2006-11-02 15:29:34 EST
Description of problem:

Message from syslogd, error message from kernel - see attachment.

System does not crash but I'm about to use Fedora 6 on a PC with an ASUS P5B
motherboard (Intel P965 chipset) and an Intel Duo processor for running
applications for my customers => pretty urgent issue for me.

cheers
Stefan
Comment 1 Stefan Soderberg 2006-11-02 15:29:35 EST
Created attachment 140179 [details]
message from syslogd
Comment 2 Jon Stanley 2007-12-31 16:50:27 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 3 Jon Stanley 2008-01-07 19:29:35 EST
Closing per previous comment.  If you can provide the requested information,
please feel free to re-open this bug.

Note You need to log in before you can comment on or make changes to this bug.